
/*------------------------------------------------------------- ISEARCH3 ---------------------------------------------------------------*/
.searchbarheader
{
	box-shadow: inset 1px 1px #fff;
	border-radius: 4px;
	background-color: #f5f5f5;
	border-color: rgba(204, 204, 204, 0.36);
}

.crumbs
{
}

	.crumbs .crumb
	{
		border: 1px black solid;
		width: auto;
		display: inline-flex;
		border-radius: 4px;
		padding: 3px;
		margin: 1px;
		text-align: center;
	}

		.crumbs .crumb i
		{
			color: red;
			font-size: smaller;
			cursor: pointer;
		}

.navbardisplayitem
{
	padding: 3px;
	margin: 0px;
	border: 1px dashed gray;
	border-radius: 3px;
}
/*-------------------------------------------- FILTERS --------------------------------------------------------*/

#ISearch3FilterForm
{
	border: 0;
	background-color: #f6f6f6;
	padding: 1em;
}

.filterholder
{
	border-right: 0px solid #D2D2D2;
}


.filtercontainer
{
	padding: 0;
	margin: 0;
	border: 0;
	border-radius: 10px;
	background: none repeat scroll 0 0 #f6f6f6;
}

	.filtercontainer .filtertitle
	{
		padding: 0;
		font-weight: normal;
		font-size: 20px;
		text-align: left;
		padding-left: 5px;
	}

	.filtercontainer .filterlist
	{
		color: #337ab7;
		margin-bottom: 5px;
		margin-top: 5px;
		list-style: none;
		background: none repeat scroll 0 0 #fff;
		border-radius: 5px;
		display: block;
		margin-bottom: 10px;
		padding: 5px 10px 10px 10px;
		vertical-align: top;
		max-height: 300px;
		overflow: auto;
		white-space: nowrap;
	}

	.filtercontainer .filterlist .singlefilter { font-size: 0.7em; }

.filterclear
{
	float: right;
	text-align: right;
	cursor: pointer;
}

.filtercontainer .filtersearch
{
	width: 100%;
	border-radius: 5px 5px 0 0;
}

.singlefilter input
{
	margin-right: 5px;
}

	.singlefilter input[type=text]
	{
		width: 70%;
	}

	.singlefilter input[type=button]
	{
		width: 30%;
		padding: 0px;
		height: 32px;
		margin: 0px;
		float: right;
	}

.entitychecktext i
{
	background-color: yellow;
}
#ISearch3PriceSlider-Container input {
	position: absolute;
	border: none;
	padding-left: 10px;
	background: #f6f6f6;
	width: calc(100% - 145px);
	font-size: 0.85em;
	margin-top: 2px;
}
#ISearch3PriceSlider-Container .reset-slider-link{
	float: right;
	font-size: 0.6em;
	margin-top: 0.6em;
	cursor: pointer;
}


legend.filterToggle {
	display: none;
}

@media (min-width:350px) and (max-width:767px) {
	legend.filterToggle {
		margin-bottom: 10px;
		display: block;
		cursor: pointer;
		color: #555;
	}

	#ISearch3FilterForm {
		display: none;
	}
}
/*-------------------------------------------- FILTERS --------------------------------------------------------*/
/*-------------------------------------------- CONTROLS -------------------------------------------------------*/
div#pagecontrols {
	margin: 0.5em 0;
	background: #f5f5f5;
	/*border-radius: 0.5em;*/
	padding: 0.35em;
	font-size: 0.85em;
}

	div#pagecontrols .navbardisplayitem
	{
		cursor: pointer;
		margin-left: 0.2em;
	}
	div#pagecontrols b
	{
		float: left;
	}
.AddAllButton
{
	font-size: 10px;
	padding: 5px;
}
/*-------------------------------------------- CONTROLS -------------------------------------------------------*/
/*-------------------------------------------- PRODUCT --------------------------------------------------------*/
.pagebrake
{
	text-align: center;
	border-bottom: 1px dotted #c2c2c2;
	margin-top: 5px;
	margin-bottom: 5px;
}
	.pagebrake span {
		font-size: 0.6em;
		color: #606060;
	}

ul.condensed
{
	margin-top: 1.5em;
	list-style: none;
}

	ul.condensed li
	{
		display: inline-block;
		width: 100%;
	}

	ul.condensed .single-product-layout .productsku
	{
		color: #909090;
		font-size: 0.8em;
		margin-left: 1em;
		float: left;
	}

ul.grid
{
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

	ul.grid .single-product-layout
	{
		padding: 0.5em;
		display: inline-block;
		vertical-align: top;
	}

		ul.grid .single-product-layout .productimage a img
		{
			margin: auto;
		}
/* compunix 07262023
		ul.grid .single-product-layout .productname {
			min-height: 3em;
			line-height: 1.3em;
		}
*/
/* compunix 07252023
		ul.grid .single-product-layout .add-to-cart-quantity .quantity-field
		{
			height: 2em;
			width: 3em;
		}
*/

.row.category-listing > div {
	height: 300px;
}

.grid-item-image-wrap, .grid-item-name-wrap, .grid-item-sku-wrap, .grid-item-weight-wrap {
	margin-bottom: 5px;
}
.text-small {
	font-size: .7em;
}

.grid-item-price-wrap {
	margin-bottom: 0.3em;
}
div.productname {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	min-height: 3em;
	padding: 0;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	margin: 0;
}

ul.grid {font-size:16px;}

ul.list
{
	padding: 0;
	margin: 0;
	margin-top: 1.5em;
	list-style: none;
}

	ul.list li
	{
		display: inline-block;
		width: 100%;
		padding: 0.5em;
	}

		ul.list li div
		{
			display: inline-block;
			float: left;
			margin-right: 0.5em;
		}

			ul.list li div.productsku, ul.list li div.productaddtocartform
			{
				width: 75%;
			}

			ul.list li div.productimage
			{
				width: 20%;
			}

/*-------------------------------------------- TSEARCH --------------------------------------------------------*/
.tsearch_results {
	width:100%;
	border: solid 1px #999999;
	border-radius:4px;
	display: none;
	position: absolute;
	top:100%;
	background-color: #f9f9f9;
	line-height:1;
	z-index: 1000;
	margin:.2em 0 0;
}

	.tsearch_results ul
	{
		max-height:70vh;
		margin: 0;
		padding:0 5px;
		overflow-y:auto
	}

		.tsearch_results ul li
		{
			display:flex;
			align-items:center;
			list-style: none;
			padding:4px 0;
			border-top: solid 1px #d2d2d2;
			overflow: hidden;
		}
		.tsearch_results ul li:first-child {border:0}

			.tsearch_results ul li a, .tsearch_results ul li a:visited
			{
				text-decoration: none;
			}

				.tsearch_results ul li a:hover
				{
					text-decoration: underline;
				}

				.tsearch_results ul li a z
				{
					color: Red;
					font-size: 100%;
				}

			.tsearch_results ul li.tSearchEntityHeader
			{
				font-weight: bold;
				padding: 10px 0 0 0;
			}

			.tsearch_results ul li img
			{
				max-width:40px;
				margin: 0 .5em 0 0;
			}

	.tsearch_results .tSearchTopX
	{
		float: left;
		padding: 3px;
		color: #666666;
	}

	.tsearch_results .tSearchViewAll
	{
		float: right;
		padding: 3px;
		color: #666666;
	}

	.tsearch_results .tSearchClose
	{
		float: right;
		cursor: pointer;
		margin: 2px 5px 2px 0px;
	}
	
/********************************************************************/
/*
.isearch-product-listing a {
    display: block;
    font-size: .9em;
    text-align: center
}

.isearch-product-listing a>div:first-child {
    padding-top: 100%;
    position: relative;
    margin: 0 auto .5em
}

.isearch-product-listing img {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto
}

.isearch-product-listing h2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 3em;
    padding: 0;
    font-size: 14px;
    line-height: 1.5em;
    font-weight: bold;
    margin: 0
}

.isearch-product-listing {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem 1rem;
    list-style: none;
    padding: 0
}

.isearch-product-listing li {
    flex: 1 1 auto
}

@media(min-width: 400px) {
    .isearch-product-listing {
        margin:0 0 0 1.5rem
    }

    .isearch-product-listing li {
        flex-grow: 0;
        flex-basis: calc(50% - .5rem)
    }
}

@media(min-width: 600px) and (max-width:767px),(min-width:992px) {
    .isearch-product-listing li {
        flex-basis:calc(33.33333333333% - .66666666666666rem)
    }
}

@media(min-width: 1300px) {
    .isearch-product-listing li {
        flex-basis:calc(25% - .75rem)
    }
}

.isearch-product-listing .grid-item-price-wrap {
    margin-bottom: .3em
}

.isearch-product-listing .AddToCartForm {
}

.isearch-product-listing form {
}
*/
.add-to-cart-group .add-to-cart-quantity .quantity-field {
    height: 2.3em;
    padding: 0;
    width: 4.5rem;
    margin: 0 .5rem 0 0
}

.add-to-cart-group .add-to-cart {
    float: left;
    width: 70%;
    width: calc(100% - 5rem);
    margin-bottom: 0;
    font-size: 13px;
    padding: 8px 19px
}
/*
.isearch-product-listing .add-to-cart-group .add-to-wishlist {
    float: right;
    width: 70%;
    width: calc(100% - 5rem);
    max-width: none;
    border: 0;
    background: #fff;
    text-align: center;
    font-weight: normal;
    margin: 0 0 0 0;
    padding: 0;
    font-size: .8em
}

.ProductPrice.entity-product-price-wrap.grid-item-price-wrap .price-wrap {
    display: inline-block
}

.price.regular-price span {
    display: none
}

.ProductPrice.entity-product-price-wrap.grid-item-price-wrap span {
    margin-left: 3px
}

.isearch-product-listing a:hover {
    text-decoration: none
}

.isearch-product-listing li {
    margin-top: .5em;
    margin-bottom: .5em
}

*/	
